﻿body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}
body, html {
    height: 100%;
    line-height: 1.8;
}
/* Full height image header */

.bgimg-1 {
    background-position: center;
    min-height: 100%;
    top: 55px;
    left: 0px;
    background-image: url('../images/backgroundveracom.jpg');
}
.w3-bar .w3-button {
    padding: 16px;
}
.buttonFloat {
    float:left;
}